import { ComponentFixture, TestBed } from '@angular/core/testing';

import { InstructorEvaluationBlockComponent } from './instructor-evaluation-block.component';

describe('InstructorEvaluationBlockComponent', () => {
  let component: InstructorEvaluationBlockComponent;
  let fixture: ComponentFixture<InstructorEvaluationBlockComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ InstructorEvaluationBlockComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(InstructorEvaluationBlockComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
